## oem-sutton.newell-meta 4.0newell5

=== debian/changelog ===
oem-sutton.newell-meta (4.0newell5) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 13:49:08 +0800

oem-sutton.newell-meta (4.0newell4) focal; urgency=medium

  * Don't use lenovo-legal-doc.

 -- Bin Li <bin.li@canonical.com>  Tue, 09 Jun 2020 16:59:25 +0800

oem-sutton.newell-meta (4.0newell3) focal; urgency=medium

  * Changed the new name rule.

 -- Bin Li <bin.li@canonical.com>  Thu, 21 May 2020 18:45:44 +0800

oem-sutton.newell-meta (4.0newell2) focal; urgency=medium

  * Fix the url with the spec.

 -- Bin Li <bin.li@canonical.com>  Wed, 13 May 2020 18:13:48 +0800

sutton.newell-meta (4.0newell1) focal; urgency=medium

  * Bump newell's meta package.

 -- Bin Li <bin.li@canonical.com>  Tue, 12 May 2020 19:52:03 +0800
