=== debian/control ===
Source: oem-sutton.newell-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-meta -b newell-focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-meta/+ref/newell-focal

Package: oem-sutton.newell-meta
Depends: ${misc:Depends}
Recommends:
Architecture: all
Description: Meta package for the Sutton Newell image.
 This package will deploy any software for the Sutton Newell image.

Package: oem-sutton.newell-factory-meta
Depends: ${misc:Depends}
Recommends:
Architecture: all
Description: Meta package for the Sutton Newell image.
 This package will deploy any software for the Sutton Newell image.
