## oem-sutton.newell-meta 22.04sutton1

=== debian/changelog ===
oem-sutton.newell-meta (22.04sutton1) jammy; urgency=medium

  * Bump version for jammy.

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Sep 2022 19:11:00 +0800
